.ntb-wrapper{position:relative; width:100%}
.ntb-input-group{display:flex; align-items:center; position:relative}
.ntb-prefix{position:absolute; left:0.75rem; color:#6c757d; font-size:1rem; z-index:4; pointer-events:none}
.ntb-suffix{position:absolute; right:0.75rem; color:#6c757d; font-size:1rem; z-index:4; pointer-events:none}
.ntb-input{display:block; width:100%; padding:0.375rem 0.75rem; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; background-color:#fff; background-clip:padding-box; border:1px solid #dee2e6; appearance:none; border-radius:0.375rem; transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; text-align:center}
.ntb-input.has-prefix{padding-left:1.75rem}
.ntb-input.has-suffix{padding-right:2.5rem}
.ntb-input:focus{color:#212529; background-color:#fff; border-color:#00A1BE; outline:0; box-shadow:0 0 0 0.25rem rgba(0,161,190,.25)}
.ntb-input:disabled{background-color:#e9ecef; opacity:1; cursor:not-allowed}
.ntb-input.ntb-invalid{border-color:#CC3333; box-shadow:0 0 0 0.25rem rgba(220,53,69,0.25)}
